.main-row{
	margin:25px auto;
	width:990px;
}
.main-row .row-1,.main-row .row-2,.main-row .row-3{
	float:left;
	width:280px;
	margin:0 25px;
}
.main-row .row-1 > h5,.main-row .row-2 > h5,.main-row .row-3 > h5{
	text-indent:-9999px;
	overflow:hidden;
	width:280px;
	height:40px;
	background:url(../index/hh1.png) center bottom no-repeat;	
}
.main-row .row-2 >h5{
	background:url(../index/hh2.png) center bottom no-repeat;	
}
.main-row .row-3 >h5{
	background:url(../index/hh3.png) center bottom no-repeat;	
}
.main-row .content{ 
	min-height:225px;
	margin-top:20px;
}
.main-row .content .content-row-1:first-child{
 border-bottom:1px #CCC solid;
 
} 
.main-row .content .content-row-1{
	padding-bottom:16px;
	margin-top:13px;
}
.main-row .content .content-row-1:hover .list a{
	text-decoration:underline;
}
.main-row .content .content-row-1:hover .list a .more{
	color:red;
}
.main-row .content .date{
	color:#FF0000;
	font-size:12px;
	text-decoration:none;
}
.main-row .content .contenttitle{
	margin:10px 0;
}
.main-row .content .contenttitle a{ 
	font-size:15px;
	font-family:'微軟正黑體';
	color:#8E8E8E;
	font-weight:bold;
	text-decoration:none;
}
.main-row .content .contenttitle a:visited{ 
	color:#8E8E8E;
	text-decoration:underline;
}
.main-row .content .contenttitle a:hover{ 
	color:#8E8E8E;
	text-decoration:underline;
}


.main-row .content .list >a{
	font-size:13px;
	font-family:'微軟正黑體';
	color:#8E8E8E;
	line-height:18px;
	text-decoration:none;

}
.main-row .content .list >a:visited{
	color:#8E8E8E;
	text-decoration: underline;
}
.main-row .content .list >a:hover{
	color:#8E8E8E;
	text-decoration: underline;
}

.main-row .content .list .more a{
	color:#FF7F00; 
}

.main-row  .row-2 .list a{
	display:block;
	width:280px;
	height:74px;
	position:relative;
}
.main-row  .row-2 .list a img{
	width:100%;
	height:100%;
}
.main-row  .row-2 .list .cover{
	position:absolute;
	top:0px;
	left:0px;
	filter:alpha(opacity=0); /*IE,透明度50%*/
	-moz-opacity:0; /*Firefox,透明度50%*/
	opacity:0;/*其他浏览器,透明度50%*/
}
.main-row  .row-2 .list a:hover .cover{
	filter:alpha(opacity=100); /*IE,透明度50%*/
	-moz-opacity:1; /*Firefox,透明度50%*/
	opacity:1;/*其他浏览器,透明度50%*/
}




/**3-3**/
.main-row  .row-3 .list a{
	display:block;
	width:92px;
	height:222px;
	float:left;
	margin-left:2px;
	position:relative;
}
.main-row  .row-3 .list a:first-child{
	margin-left:0px;
}
.main-row  .row-3 .list a img{
	width:100%;
	height:100%;
}
.main-row  .row-3 .list .cover{
	position:absolute;
	top:0px;
	left:0px;
	filter:alpha(opacity=0); /*IE,透明度50%*/
	-moz-opacity:0; /*Firefox,透明度50%*/
	opacity:0;/*其他浏览器,透明度50%*/
}
.main-row  .row-3 .list a:hover .cover{
	filter:alpha(opacity=100); /*IE,透明度50%*/
	-moz-opacity:1; /*Firefox,透明度50%*/
	opacity:1;/*其他浏览器,透明度50%*/

}.list a .more {
	color:#FF7F00;
	font-family:'微軟正黑體';
	font-size:12px;
	text-decoration:none;
}
.list a .more a {
	color:#FF7F00;
	text-decoration:none;
}
.list a .more a:visited {
	color:#D80000 !important;
	text-decoration: underline;
}
.list a .more a:hover {
	color:#D80000 !important;
	text-decoration: underline;
}
